1 result (0.052 seconds)
David E. Wheeler
Modules
Bundle::Bricolage - Modules required to run Bricolage content management system.
Changes for version 1.11.0
    • Added new modules required for Bricolage 1.11.1:
    • + mod_perl 1.30
    • + Test::File::Contents 0.02
    • + Test::Class 0.04
    • + Params::CallbackRequest 1.16
    • + DateTime 0.21
    • + DateTime::TimeZone 0.2601
    • + Text::Diff
    • + Text::Diff::HTML 0.02
    • + Text::WordDiff
    • + Scalar::Util
    • Removed Bundle::libnet.



Hosting generously
sponsored by Bytemark